BODY
{
	background-color: #003366;
	scrollbar-base-color: #85A9CD; 
	scrollbar-arrow-color: WHITE;
	scrollbar-DarkShadow-Color: #003366; 
}


.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	list-style-image: url(../graphics/bullet01.png);

}

.imgTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	list-style-image: url(../graphics/bullet01.png);

}

.sloganHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.pgHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #C2D5E7;
}

.sub_head{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0F808B;
}

.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00FFFF;
}

.smlLight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #8AAED2;
}





.content a:link {
	color: #C2D5E7;
	text-decoration: underline;
	padding: 3px;
}

.content a:visited {
	color: white;
	text-decoration: underline;
	padding: 3px;

}

.content a:hover {
	color: WHITE;
	text-decoration: none;
	background-color: #85A9CD;
	padding: 3px;

}

.content a:active {
	color: #00274F;
	text-decoration: none;
	background-color: #85A9CD;
	padding: 3px;

}

.header_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #85A9CD;
	font-weight: bold;

}

.header_nav a:link {
	color: white;
	text-decoration: none;
	padding: 2px;

}

.header_nav a:visited {
	color: #AEC6DD;
	text-decoration: none;
	padding: 2px;
}

.header_nav a:hover {
	color: WHITE;
	text-decoration: none;
	background-color: #85A9CD;
	padding: 2px;

}

.header_nav a:active {
	color: #00274F;
	text-decoration: none;
	background-color: #85A9CD;
	padding: 2px;
}

.directionNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #85A9CD;
	font-weight: bold;

}

.directionNav a:link {
	color: #85A9CD;
	text-decoration: none;
	padding: 4px;

}

.directionNav a:visited {
	color: #AEC6DD;
	text-decoration: none;
	padding: 4px;
}

.directionNav a:hover {
	color: #00274F;
	text-decoration: none;
	background-color: #335C85;
	padding: 4px;

}

.directionNav a:active {
	color: #00274F;
	text-decoration: none;
	background-color: #335C85;
	padding: 4px;
}

.footer_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	color: #A9D418;

}

.footer_nav a:link {
	color: white;
	text-decoration: none;
	padding: 2px;

}

.footer_nav a:visited {
	color: #AEC6DD;
	text-decoration: none;
	padding: 2px;

}

.footer_nav a:hover {
	color: WHITE;
	text-decoration: none;
	background-color: #85A9CD;
	padding: 2px;

}

.footer_nav a:active {
	color: #00274F;
	text-decoration: none;
	background-color: #85A9CD;
	padding: 2px;

}
